@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);

body {
    font-family: 'Spoqa Han Sans', Malgun Gothic, dotum, sans-serif;
}

pre[class*="language-"] {
	box-shadow: none;
}


/* common header */
.header {
    position: fixed;
    margin:0;
    top: 0;
    width: 100%;
    height: 64px;
    background-color: rgba(255,255,255,0.9);
    padding: 0 24px;
    z-index: 99;
}
.header .logo {
  display: inline-block;
  margin-top: 20px;
}
.header .logo-img {
    height: 18px;
    float: left;
    margin-right: 2px;
    margin-top: 3px;
}
.header-menu {
  float: right;
  margin-top: 12px;
}
.header-menu ul {
  list-style: none;
  text-align: center;
}
.header-menu li {
  display: inline;
  font-size: 15px;
  margin: 0 20px;
}
.header-menu li:last-child {
  margin-right: 0;
}
.header-menu li a {
  color: #747481;
}

p {
  font-size: 17px;
  line-height: 25.5px;
}
h1 {
  font-size: 48px;
  line-height: 52px;
  margin-bottom: 1rem;
}
.intro {
  margin-top: 64px;
  text-align: center;
}
#lottie {
  position: absolute;
  top:340px;
  left: 50%;
  margin-left: -140px;
  width: 280px;
  height: 498px;
  -webkit-filter: drop-shadow(0 20px 50px rgba(21, 13, 13, 0.15) );
 filter: drop-shadow(0 20px 50px rgba(21, 13, 13, 0.15));
}
.intro-top {
  height: 504px;
  padding-top: 94px;
}
.intro-bottom {
  height: 400px;
  background-color: #FAFAFC;
}

.features .row {
  height: 500px;
}
.feature-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.features img {
  display: block;
}
.img-man {
  height: 280px;
  width: 280px;
  margin: 0 40px;
}
.img-checkout {
  height: 400px;
  width: 400px;
  position: absolute;
  bottom: 0;
  margin-left: 0;
}
.img-dashboard {
  height: 380px;
  width: 440px;
}
.feature-align-left {
  background-color: #FAFAFC;
  text-align: left;
}
.feature-align-left img {
  margin-left: auto;
}
.feature-align-right {
  text-align: right;
}
.feature-desc {
  margin: 0 40px;
}

.info {
  max-width: 960px;
}
.info-list {
  height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 55px;
}

.info-cta {
  top: 50%;
  position: absolute;
  margin-top: -30px;
  right: 56px;
}
.vl {
  border-left: 1px solid #D6D6DD;
  height: 120px;
  top: 50%;
  position: absolute;
  margin-top: -60px;
  right: 0;
}
.hl {
  border-bottom: 1px solid #D6D6DD;
  width: -webkit-calc(100% - 48px);
  width:    -moz-calc(100% - 48px);
  width:         calc(100% - 48px);
  position: absolute;
  bottom: 0;
}

.info-shop-list {
  max-width: 580px;
  padding: 80px 0;
  text-align: center;
}
.info-shop-list ul {
  list-style: none;
  text-align: center;
  padding: 0;
  margin-top: 20px;
}
.info-shop-list li {
  display: inline;
}
.info-shop-list li img {
  width: 80px;
  height: 80px;
  margin: 15px;
}

footer {
  background-color: #FAFAFC;
}

.company {
  color: #454F5D;
  font-size: 13px;
  line-height: 24px;
  max-width: 960px;
  margin: 0 auto;
  padding: 60px 55px;
}

.company-name {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 20px;
}
.company span {
  display: inline-block;
  margin: 0 6px;
}
.company a {
  color: #5C6476;
  text-decoration: none;
}
.terms {
  display: block;
  margin-top: 20px;
}


.display-mobile {
  display: none !important;
}
.display-web {
  display: inherit !im;
}

[data-aos="slide-in"] {
  transform: translateY(20px);
  transition-property: transform;
  &.aos-animate {
    transform: translateY(0);
  }
}

@media only screen and (max-width: 768px) {

  p {
    font-size: 14px;
    line-height: 20px;
  }

  h1 {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 1rem;
  }
  h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .feature-col {
    display: flex;
    flex-direction: column;
    justify-content: normal;
  }
  .features img {
    display: block;
  }
  .img-man {
    height: 200px;
    width: 200px;
  }
  .img-checkout {
    height: 240px;
    width: 240px;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -120px !important;
  }
  .img-dashboard {
    height: 216px;
    width: 250px;
  }

  .feature-align-left {
    background-color: #FAFAFC;
    text-align: center;
  }
  .feature-align-left img {
    margin: 0 auto;
  }
  .feature-align-right {
    text-align: center;
  }
  .feature-desc {
    margin: 64px auto 0;
  }
  .info-list {
    height: 160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px 24px 24px;
  }
  .info-cta {
    top: 50%;
    position: absolute;
    margin-top: -30px;
    right: 24px;
  }
  .company {
    padding: 60px 24px;
  }

  .display-mobile {
    display: inherit !important;
  }
  .display-web {
    display: none !important;
  }
}
